## icingaweb2-module-pdfexport 0.9.0

=== debian/changelog ===
icingaweb2-module-pdfexport (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:45:54 +0200

icingaweb2-module-pdfexport (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #921104)

 -- David Kunz <david.kunz@dknet.ch>  Tue, 05 Jan 2021 13:07:10 +0200
