=== debian/control ===
Source: icingaweb2-module-pdfexport
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/Icinga/icingaweb2-module-pdfexport
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-pdfexport
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-pdfexport.git

Package: icingaweb2-module-pdfexport
Section: admin
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: Future place for the PDF export functionality for Icinga Web 2
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 Integrate PDF export functionality for Icinga Web 2.
