## icingaweb2-module-pdfexport 0.9.1

=== debian/changelog ===
icingaweb2-module-pdfexport (0.9.1-2) unstable; urgency=medium

  * Updating vcs in control.
  * Updating Standards-Version to 4.6.0.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 04 Jan 2022 07:08:58 +0100

icingaweb2-module-pdfexport (0.9.1-1) unstable; urgency=medium

  * Adding watch file.
  * Merging upstream version 0.9.1.
  * Changing copyright for David Kunz.
  * Removing .pc files from binary package.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 10 Aug 2021 16:09:10 +0200
