=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_install:
 	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
-	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
+	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
 	# remove useless file
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
