## icingaweb2-module-pdfexport 0.10.2%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Icinga/icingaweb2-module-pdfexport
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-pdfexport
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-pdfexport.git
@@ -14,6 +14,11 @@
 Architecture: all
 Depends:
  icingaweb2,
+ icinga-php-thirdparty,
+ icinga-php-library,
+ php-cgi,
+ php-tcpdf,
+ chromium,
  ${misc:Depends},
 Enhances:
  icingaweb2,
