## icingaweb2-module-pdfexport 0.10.2+dfsg1

=== debian/changelog ===
icingaweb2-module-pdfexport (0.10.2+dfsg1-2) unstable; urgency=medium

  * Releasing debian version 0.10.2+dfsg1-1.
  * Move chromium to recommends.
    Thank to Shengjing Zhu (Closes: #1031388).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 20 Feb 2023 11:02:13 +0100

icingaweb2-module-pdfexport (0.10.2+dfsg1-1) unstable; urgency=medium

  * Merging upstream version 0.10.2+dfsg1.
  * Updating Standards-Version to 4.6.1.
  * Updating depends in control.
  * Updating rules.
  * Updating watch file.
  * Updating copyright.
  * Adding config file.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 19 Jul 2022 08:26:08 +0200
