=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  icinga-php-library,
  php-cgi,
  php-tcpdf,
+ ${misc:Depends},
+Recommends:
  chromium,
- ${misc:Depends},
 Enhances:
  icingaweb2,
 Description: Future place for the PDF export functionality for Icinga Web 2
