=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,16 @@
 	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
 	# remove useless file
-	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
+	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE* -exec rm -f {} +;
+	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name \.gitignore -exec rm -f {} \;
+
+	# move config file
+	mkdir -p $(DEBDIR)/etc/icingaweb2/modules/$(MODULE)
+	cp debian/local/config.ini $(DEBDIR)/etc/icingaweb2/modules/$(MODULE)
+
+	# symlink tcpdf to debian package
+	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/vendor/tecnickcom
+	ln -s /usr/share/php/tcpdf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/vendor/tecnickcom/tcpdf
 
 	# enable module
 	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
