## icingaweb2-module-pdfexport 0.11.0+dfsg

=== debian/changelog ===
icingaweb2-module-pdfexport (0.11.0+dfsg-3) unstable; urgency=medium

  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099371).
  * d/copyright: Correcting text.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 02 Apr 2025 10:35:24 +0200

icingaweb2-module-pdfexport (0.11.0+dfsg-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094262).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Jan 2025 09:43:41 +0100

icingaweb2-module-pdfexport (0.11.0+dfsg-1) unstable; urgency=medium

  * Merging upstream version 0.11.0+dfsg.
  * Updating d/copyright for new version.
  * Restructure entries in alphabetical order in d/control.
  * Correcting typo in d/copyright.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 12 Jul 2024 09:52:56 +0200

icingaweb2-module-pdfexport (0.10.2+dfsg1-4) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059126).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060640).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066912).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Correcting debconf question (Closes: #1052268).
  * Unfuzzy d/po/*.po files because the change is small.
  * Updating Spanish debconf translation from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Updating copyright for 2024.
  * Correcting misspelling in changelog for 0.10.2+dfsg1-3.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 27 Mar 2024 09:47:45 +0100

icingaweb2-module-pdfexport (0.10.2+dfsg1-3) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Updating docs.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Updating rules to remove LICENSE.txt files.
  * Adding pkg-php-tools to build dependencies.

 -- David Kunz <david.kunz@dknet.ch>  Sat, 26 Aug 2023 11:26:16 +0200
