## icingaweb2-module-pdfexport 0.12.0%2Bdfsg

=== debian/changelog ===
icingaweb2-module-pdfexport (0.12.0+dfsg-2) unstable; urgency=medium

  * Updating d/links.
  * Updating copyright for d/.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 20 Jan 2026 13:44:21 +0100

icingaweb2-module-pdfexport (0.12.0+dfsg-1) unstable; urgency=medium

  * Merging upstream version 0.12.0+dfsg.
  * Updating d/copyrights.
  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1118979).
  * Adding Salsa Continuous Integration.
  * Updating Standards-Version to 4.7.2.
  * Updating d/rules.
  * Adding d/icingaweb2-module-pdfexport.link.
  * Updating d/copyrights.
  * Remove unused Rules-Requires-Root in d/control.
  * Updating d/watch to Version 5.
  * Renaming files in d/.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 02 Dec 2025 07:54:34 +0100
