=== debian/watch ===
Version: 5

Template: Github
Owner: icinga
Project: @PACKAGE@
Dversion-Mangle: auto
