## icingaweb2-module-pdfexport 0.12.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+ pkg-php-tools,
+Standards-Version: 4.7.2
 Homepage: https://github.com/Icinga/icingaweb2-module-pdfexport
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-pdfexport
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-pdfexport.git
 
 Package: icingaweb2-module-pdfexport
-Section: admin
 Architecture: all
 Depends:
+ icinga-php-library,
+ icinga-php-thirdparty,
  icingaweb2,
- icinga-php-thirdparty,
- icinga-php-library,
  php-cgi,
  php-tcpdf,
  ${misc:Depends},
